{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
table, th, td {
  border: 1px solid black !important;
}

.table {
  width: 80%;
}

@media only screen and (max-device-width: 991px) {
    .table {
      width: 100%;
    }
}
</style>
<main role="main" style="margin-top: 0;">
  {{ page.breadcrumb }}
  <a id="main-content" tabindex="-1"></a>
  {# link is in html.html.twig #}
  <div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-4">
      <div class="container text-center">
        <div class="row">
          <div class="col-12 col-md-8 col-lg-5">
            <br /><br /><br />
            <h1 class="text-white mb-3">
              Pernyataan Privasi
            </h1>
          </div>
        </div>
      </div>
    </section>
    <section class="lct__faq--list pt-3 pb-5">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-12 col-lg-10">
            <div class="container">
              <p>
                <b>Berlaku: 1 Juni 2018</b>
              </p>

              <p>
                CAKUPAN PEMBERITAHUAN INI
              </p>

              <p>
                Mohon baca pemberitahuan privasi ini (“<strong>
                  Pemberitahuan
                </strong>”) dengan saksama untuk memahami kebijakan dan praktik
                mengenai Data Pribadi anda dan cara kami akan menanganinya.
                Pemberitahuan ini berlaku untuk individu yang berinteraksi
                dengan layanan <em>Nestlé</em> sebagai konsumen (“<strong>
                  Anda
                </strong>”). Pemberitahuan ini menjelaskan cara Data Pribadi
                Anda dikumpulkan, digunakan, dan diungkapkan oleh PT Nestlé
                Indonesia (“<strong><em>Nestlé</em></strong>”, “<strong>
                  Kami
                </strong>”,&nbsp;<strong>Kita</strong>”). Pemberitahuan ini juga
                memberitahukan cara Anda dapat mengakses dan memperbarui Data
                Pribadi Anda dan membuat pilihan tertentu tentang cara Data
                Pribadi Anda digunakan.
              </p>

              <p>
                Pemberitahuan ini meliputi aktivitas pengumpulan data kami baik
                secara online maupun offline, termasuk Data Pribadi yang Kami
                kumpulkan melalui berbagai saluran kami seperti situs web,
                aplikasi, jaringan sosial pihak ketiga, Layanan Konsumen Nestlé,
                Manajemen Hubungan Konsumen, tempat penjualan dan acara.
                Ketahuilah bahwa Kami mungkin mengumpulkan data pribadi dari
                berbagai sumber (situs web, acara offline). Sebagai bagian dari
                hal ini, Kami menggabungkan Data Pribadi yang awalnya
                dikumpulkan oleh berbagai entitas <em>Nestlé</em> atau mitra <em>
                  Nestlé.
                </em> Lihat Bagian 9 untuk informasi lebih lanjut tentang cara mengajukan
                keberatan terhadap hal ini.
              </p>

              <p>
                Jika Anda tidak memberikan Data Pribadi yang diperlukan kepada
                kami (Kami akan memberi tahu Anda jika hal tersebut terjadi,
                misalnya, dengan menjelaskan informasi ini pada formulir
                pendaftaran kami), Kami mungkin tidak dapat menyediakan produk
                dan/atau layanan kami kepada Anda. Pemberitahuan ini dapat
                berubah dari waktu ke waktu (lihat Bagian 11).
              </p>

              <p>
                Pemberitahuan ini berisi informasi penting mengenai
                bidang-bidang berikut:
              </p>

              <p>
                <a href="#1" style="text-decoration: none;">
                  1.&nbsp;SUMBER DATA PRIBADI
                </a>
              </p>

              <p>
                <a href="#2" style="text-decoration: none;">
                  2.&nbsp;DATA PRIBADI ANDA YANG
                  KAMI KUMPULKAN DAN CARA KAMI MENGUMPULKANNYA
                </a>
              </p>

              <p>
                <a href="#3" style="text-decoration: none;">
                  3.&nbsp;DATA PRIBADI ANAK-ANAK
                </a>
              </p>

              <p>
                <a href="#4" style="text-decoration: none;">
                  4.&nbsp;TEKNOLOGI SERUPA/COOKIE, FILE
                  LOG DAN WEB BEACON
                </a>
              </p>

              <p>
                <a href="#5" style="text-decoration: none;">
                  5.&nbsp;PENGGUNAAN TERKAIT DATA
                  PRIBADI ANDA
                </a>
              </p>

              <p>
                <a href="#6" style="text-decoration: none;">
                  6.&nbsp;PENGUNGKAPAN TERKAIT
                  DATA PRIBADI ANDA
                </a>
              </p>

              <p>
                <a href="#7" style="text-decoration: none;">
                  7. &nbsp;PENYIMPANAN DATA PRIBADI
                </a>
              </p>

              <p>
                <a href="#8" style="text-decoration: none;">
                  8.&nbsp;PENYIMPANAN DAN/ATAU
                  TRANSFER DATA PRIBADI ANDA
                </a>
              </p>

              <p>
                <a href="#9" style="text-decoration: none;">
                  9.&nbsp;AKSES KE DATA PRIBADI
                  ANDA
                </a>
              </p>

              <p>
                <a href="#10" style="text-decoration: none;">
                  10.&nbsp;PILIHAN ANDA TENTANG CARA KAMI
                  MENGGUNAKAN DAN MENGUNGKAPKAN DATA PRIBADI ANDA
                </a>
              </p>

              <p id="1">
                <a href="#11" style="text-decoration: none;">
                  11.&nbsp;PERUBAHAN TERHADAP PEMBERITAHUAN
                  KAMI
                </a>
              </p>

              <p>
                <a href="#12" style="text-decoration: none;">12.&nbsp;PENGONTROL DATA &amp; KONTAK</a>
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>1. SUMBER DATA PRIBADI</strong>
              </p>

              <p>
                Pemberitahuan ini berlaku untuk Data Pribadi yang Kami kumpulkan
                dari atau tentang Anda, melalui metode yang dijelaskan di bawah
                ini (lihat Bagian 2), dari sumber-sumber berikut:
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Situs web Nestlé.
                    </u>
                  </em>
                </strong> Situs web yang digunakan oleh konsumen yang dioperasikan
                oleh atau untuk <em>Nestlé</em>, termasuk situs yang Kami
                operasikan pada domain/URL dan situs mini yang Kami jalankan di
                jaringan sosial pihak ketiga seperti Facebook (“<strong>
                  Situs Web
                </strong>”).
              </p>

              <p>
                <strong><em>Aplikasi/situs seluler Nestlé.</em></strong> Aplikasi
                atau situs seluler yang digunakan oleh konsumen yang dioperasikan
                oleh atau untuk <em>Nestlé</em>, seperti aplikasi ponsel cerdas.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      E-mail
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      (surat elektronik), teks, dan pesan elektronik lainnya.
                    </u>
                  </em>
                </strong> Interaksi dengan komunikasi elektronik antara Anda dan
                <em>Nestlé</em>.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Manajemen Hubungan Konsumen (
                    </u>
                  </em>
                </strong><u>
                  “<strong><em>CRM</em></strong>”<strong><em>)</em></strong>
                </u>. Nestlé memiliki program CRM yang bertujuan untuk menjalin
                hubungan jangka panjang dengan konsumen, termasuk mengirim
                buletin rutin, hadiah, informasi tentang produk baru, mengadakan
                survei, membuat profil, dll.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Nestlé CES.
                    </u>
                  </em>
                </strong>&nbsp;Komunikasi dengan Layanan Pelanggan Nestlé (“<strong>
                  NCS
                </strong>”).
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Formulir pendaftaran offline.
                    </u>
                  </em>
                </strong> Pendaftaran melalui media cetak atau digital dan formulir
                serupa yang Kami kumpulkan melalui, misalnya, surat pos, peragaan
                di toko, kontes, penampil merek dan promosi lainnya, atau acara.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Interaksi iklan.
                    </u>
                  </em>
                </strong>&nbsp;Interaksi dengan iklan kami (misalnya, jika Anda
                berinteraksi dengan salah satu iklan kami di situs web pihak
                ketiga, kami mungkin menerima informasi tentang interaksi
                tersebut).
              </p>

              <p id="2">
                <strong>
                  <em>
                    <u>
                      Data yang Kami Buat.
                    </u>
                  </em>
                </strong>&nbsp;Selama berinteraksi dengan Anda, kami dapat
                membuat Data Pribadi tentang Anda (misalnya catatan pembelian
                Anda dari situs web kami).
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Data dari sumber lain.
                    </u>
                  </em>
                </strong> Jaringan sosial pihak ketiga (misalnya seperti Facebook,
                Google), riset pasar (jika umpan balik tidak diberikan secara anonim),
                pengumpul data pihak ketiga, mitra promosi <em>Nestlé,</em> data
                dan sumber publik yang diterima ketika kami mengakuisisi perusahaan
                lain.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>2.&nbsp;DA</strong><strong>TA PRIBADI ANDA YANG KAMI
                  KUMPULKAN DAN CARA KAMI MENGUMPULKANNYA</strong>
              </p>

              <p>
                Tergantung cara Anda berinteraksi dengan<em>Nestlé</em> (online,
                offline, melalui telepon, dll.), Kami mengumpulkan berbagai jenis
                informasi dari Anda, sebagaimana dijelaskan di bawah ini.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Informasi kontak pribadi.
                    </u>
                  </em>
                </strong> Berisi informasi apa pun yang Anda berikan kepada Kami
                yang akan memungkinkan Kami menghubungi Anda, seperti nama Anda,
                alamat pos, alamat e-mail, detail jaringan sosial, atau nomor telepon.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Informasi
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      login akun.
                    </u>
                  </em>
                </strong>&nbsp;Setiap informasi yang diperlukan untuk memberi
                Anda akses ke profil akun khusus Anda. Contohnya yaitu ID
                login/alamat email, nama layar, kata sandi dalam format yang
                tidak dapat dipulihkan, dan/atau pertanyaan dan jawaban
                keamanan.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Manajemen Hubungan Konsumen (
                    </u>
                  </em>
                </strong><u>
                  “<strong><em>CRM</em></strong>”<strong><em>)</em></strong>
                </u>. Nestlé memiliki program CRM yang bertujuan untuk menjalin
                hubungan jangka panjang dengan konsumen, termasuk mengirim
                buletin rutin, hadiah, informasi tentang produk baru, mengadakan
                survei, membuat profil, dll.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Minat &amp; informasi demografi
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      s
                    </u>
                  </em>
                </strong><em>.&nbsp;</em>Setiap informasi yang menggambarkan
                karakteristik perilaku atau demografis Anda. Contohnya yaitu
                tanggal lahir Anda, usia atau rentang usia, jenis kelamin,
                lokasi geografis (misalnya kode pos), produk favorit, hobi dan
                minat, dan informasi rumah tangga atau gaya hidup.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Informasi dari komputer/perangkat seluler.
                    </u>
                  </em>
                </strong>&nbsp;Informasi apa pun tentang sistem komputer atau
                perangkat teknologi lainnya yang Anda gunakan untuk mengakses
                salah satu Situs Web atau aplikasi kami, seperti alamat Internet
                protocol (IP) yang digunakan untuk menghubungkan komputer atau
                perangkat Anda ke Internet, jenis sistem operasi, serta versi
                dan jenis browser web. Jika Anda mengakses situs web atau
                aplikasi <em>Nestlé</em> melalui perangkat seluler seperti ponsel
                cerdas, informasi yang dikumpulkan juga akan mencantumkan, jika diizinkan,
                ID perangkat unik ponsel Anda, ID iklan, lokasi geografis, dan data
                perangkat seluler serupa lainnya.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Informasi penggunaan komunikasi/situs web.
                    </u>
                  </em>
                </strong>&nbsp;Saat Anda menelusuri dan berinteraksi dengan
                Situs Web atau buletin kami, Kami menggunakan teknologi
                pengumpulan data otomatis untuk mengumpulkan informasi tertentu
                tentang tindakan Anda. Termasuk informasi seperti tautan mana
                yang Anda klik, halaman atau konten mana yang Anda lihat dan
                durasinya, serta informasi dan statistik serupa lainnya tentang
                interaksi Anda, seperti waktu respons konten, kesalahan
                pengunduhan dan durasi kunjungan ke halaman tertentu. Informasi
                ini didapatkan dengan menggunakan teknologi otomatis seperti
                cookie dan web beacon, dan juga dikumpulkan melalui penggunaan
                pelacakan pihak ketiga untuk tujuan analisis dan periklanan.
                Anda berhak untuk menolak penggunaan teknologi semacam itu,
                untuk rincian lebih lanjut lihat Bagian 4.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Riset pasar &amp; umpan balik konsumen.
                    </u>
                  </em>
                </strong>&nbsp;Informasi apa pun yang Anda bagikan secara
                sukarela kepada Kami tentang pengalaman Anda menggunakan produk
                dan layanan kami.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Konten yang konsumen buat.
                    </u>
                  </em>
                </strong>&nbsp;Konten apa pun yang Anda buat dan kemudian
                bagikan kepada Kami di jaringan sosial pihak ketiga atau dengan
                mengunggahnya ke salah satu Situs web atau aplikasi kami,
                termasuk penggunaan aplikasi jaringan sosial pihak ketiga
                seperti Facebook. Contohnya yaitu foto, video, kisah pribadi,
                atau media atau konten serupa lainnya. Jika diizinkan, Kami
                mengumpulkan dan memublikasikan konten yang dibuat konsumen
                sehubungan dengan berbagai aktivitas, termasuk kontes dan
                promosi lainnya, fitur komunitas situs web, keterlibatan
                konsumen, dan jaringan sosial pihak ketiga.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Informasi jaringan sosial pihak ketiga.
                    </u>
                  </em>
                </strong>&nbsp;Informasi apa pun yang Anda bagikan secara
                terbuka di jaringan sosial pihak ketiga atau informasi yang
                merupakan bagian dari profil Anda di jaringan sosial pihak
                ketiga (seperti Facebook) dan bahwa Anda mengizinkan jaringan
                sosial pihak ketiga untuk membagikannya kepada Kami. Contohnya
                yaitu informasi akun dasar Anda (misalnya nama, alamat email,
                jenis kelamin, tanggal lahir, kota tempat tinggal saat ini, foto
                profil, ID pengguna, daftar teman, dll.) dan informasi atau
                aktivitas tambahan lainnya yang Anda izinkan untuk dibagikan
                oleh jaringan sosial pihak ketiga. Kami menerima informasi
                profil jaringan sosial pihak ketiga Anda (atau sebagian dari
                itu) setiap kali Anda mengunduh atau berinteraksi dengan
                aplikasi web <em>Nestlé</em> di jaringan sosial pihak ketiga seperti
                Facebook, setiap kali Anda menggunakan fitur jaringan sosial yang
                terintegrasi dalam situs <em>Nestlé</em> (seperti Facebook Connect)
                atau setiap kali Anda berinteraksi dengan Kami melalui jaringan sosial
                pihak ketiga. Untuk mempelajari selengkapnya tentang cara <em>
                  Nestlé
                </em> mendapatkan informasi Anda dari jaringan sosial pihak ketiga,
                atau untuk tidak berpartisipasi membagikan informasi jaringan sosial
                semacam itu, mohon kunjungi situs web jaringan sosial pihak ketiga
                yang terkait.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Panggilan ke Layanan Pelanggan Nestlé.
                    </u>
                  </em>
                </strong> Komunikasi dengan NCS dapat direkam atau didengarkan, sesuai
                dengan peraturan perundang-undangan yang berlaku, untuk kebutuhan
                operasional setempat (misalnya untuk tujuan kualitas atau pelatihan).
                Jika diwajibkan oleh hukum, Anda akan diberi tahu mengenai rekaman
                tersebut di awal panggilan Anda.
              </p>

              <p id="3">
                <strong>
                  <em>
                    <u>
                      Data Pribadi yang Sensitif.
                    </u>
                  </em>
                </strong> Kami tidak berupaya mengumpulkan atau memproses data pribadi
                yang sensitif dalam operasional bisnis kami sehari-hari. Jika kami
                harus memproses data pribadi Anda yang sensitif dengan alasan apa
                pun, kami melakukannya dengan mendapatkan persetujuan sebelumnya
                dari Anda untuk segala pemrosesan yang bersifat sukarela (misalnya
                untuk tujuan pemasaran). Jika kami memproses data pribadi Anda yang
                sensitif untuk tujuan lain, kami melakukannya dengan dasar hukum
                berikut: (i) deteksi dan pencegahan tindak kriminal (termasuk pencegahan
                penipuan); dan (ii) kepatuhan terhadap hukum yang berlaku (misalnya
                untuk mematuhi pelaporan keragaman kami).
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>3.&nbsp;DATA PRIBADI ANAK-ANAK</strong>
              </p>

              <p id="4">
                Kami tidak dengan sengaja berupaya mendapatkan atau mengumpulkan
                data pribadi dari anak-anak berusia di bawah 13 tahun. Jika
                bahwa kami secara tidak sengaja mengumpulkan data pribadi dari
                seorang anak berusia di bawah 13 tahun, kami akan segera
                menghapus data pribadi anak tersebut dari catatan kami. Namun,
                Nestlé dapat mengumpulkan data pribadi anak-anak berusia di
                bawah 13 tahun dari orang tua atau wali mereka secara langsung,
                dan dengan persetujuan yang jelas dari mereka.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>4. TEKNOLOGI SERUPA</strong><strong>/COOKIE, FILE LOG
                  DAN WEB BEACON</strong>
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Teknologi Serupa
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      /Cookie.
                    </u>
                  </em>
                </strong>&nbsp;Mohon lihat Pemberitahuan Cookie kami <a>
                  di sini&nbsp;
                </a>untuk mempelajari cara pengelolaan pengaturan cookie Anda
                dan untuk mendapatkan informasi terperinci tentang cookie yang
                Kami gunakan dan tujuan penggunaannya oleh Kami.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      File Log.
                    </u>
                  </em>
                </strong>&nbsp;Kami mengumpulkan informasi dalam bentuk file log
                yang mencatat aktivitas situs web dan mengumpulkan statistik
                tentang perilaku penelurusan web Anda. Entri ini dibuat secara
                otomatis, dan membantu Kami untuk menangani kesalahan,
                meningkatkan performa dan menjaga keamanan Situs web kami.
              </p>

              <p id="5">
                <strong>
                  <em>
                    <u>
                      Web Beacon
                    </u>
                  </em>
                </strong><em>.</em>&nbsp;Web beacon (juga dikenal sebagai “web
                bugs”) adalah string kode kecil yang mengirimkan gambar grafik
                pada halaman web atau email untuk tujuan mentransfer data
                kembali ke Kami. Informasi yang dikumpulkan melalui web beacon
                berisi informasi seperti alamat IP, serta informasi tentang cara
                Anda menanggapi kampanye email (misalnya pada jam berapa email
                dibuka, tautan mana yang Anda klik di email, dll.). Kami akan
                menggunakan web beacon di Situs web kami atau menyertakannya
                dalam email yang Kami kirimkan kepada Anda. Kami akan
                menggunakan informasi web beacon untuk berbagai tujuan, termasuk
                namun tidak terbatas pada, pelaporan lalu lintas situs, jumlah
                pengunjung unik, iklan, personalisasi, pelaporan dan pemeriksaan
                email.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>5. PENGGUNAAN DATA PRIBADI ANDA</strong>
              </p>

              <p>
                Paragraf berikut menjelaskan berbagai tujuan Kami mengumpulkan
                dan menggunakan Data Pribadi Anda, dan berbagai jenis Data
                Pribadi yang dikumpulkan untuk setiap tujuan. Ketahuilah bahwa
                tidak semua penggunaan di bawah ini akan relevan untuk setiap
                individu.
              </p>

              <table class="table table-striped">
                <tbody style="padding:5px">
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Kami Menggunakan Data Pribadi untuk Hal Apa
                            </u>
                          </em>
                        </strong>
                      </p>
                    </td>
                    <td style="width:192px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Alasan kami
                            </u>
                          </em>
                        </strong>
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Manajemen Hubungan Konsumen dan Layanan Konsumen.
                            </u>
                          </em>
                        </strong>&nbsp;Kami menggunakan Data Pribadi Anda untuk
                        menjalin hubungan jangka panjang, termasuk mengirim
                        buletin rutin, hadiah, informasi tentang produk baru,
                        mengadakan survei, membuat profil, tujuan layanan
                        konsumen, termasuk menjawab pertanyaan Anda. Hal ini
                        biasanya membutuhkan penggunaan informasi kontak pribadi
                        tertentu dan informasi mengenai alasan pertanyaan Anda
                        (misalnya status pesanan, masalah teknis,
                        keluhan/pertanyaan produk, pertanyaan umum, dll.).
                      </p>
                    </td>
                    <td style="width:192px;padding:10px">
                      <ul>
                        <li>
                          <u>
                            Memenuhi kewajiban kontraktual
                          </u>
                        </li>
                        <li>
                          <u>
                            Kewajiban hukum
                          </u>
                        </li>
                      </ul>
                      <p style="margin-left:18.0pt;">
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Kontes, pemasaran, dan promosi lainnya.
                            </u>
                          </em>
                        </strong>&nbsp;Dengan persetujuan Anda (jika
                        diperlukan), Kami menggunakan Data Pribadi Anda untuk
                        memberikan informasi tentang produk atau layanan
                        (misalnya kampanye atau promosi atau informasi
                        pemasaran). Hal ini dapat dilakukan melalui sarana
                        seperti email, iklan, SMS, panggilan telepon, dan surat
                        pos sejauh diizinkan oleh peraturan perundang-undangan
                        yang berlaku. Beberapa kampanye dan promosi kami
                        dijalankan pada situs jaringan sosial dan/atau situs web
                        pihak ketiga. Penggunaan Data Pribadi Anda bersifat
                        sukarela, yang berarti Anda dapat menentang (atau
                        menarik persetujuan Anda di negara-negara tertentu)
                        pemrosesan Data Pribadi Anda untuk tujuan ini. Untuk
                        informasi terperinci tentang cara memodifikasi
                        preferensi Anda tentang informasi pemasaran, mohon lihat
                        Bagian 9 dan 10 di bawah ini. Untuk informasi
                        selengkapnya tentang kontes kami dan promosi lainnya,
                        mohon lihat rincian atau peraturan resmi yang diposting
                        bersama setiap kontes/promosi.
                      </p>
                    </td>
                    <td style="width:192px;padding:10px">
                      <ul>
                        <li>
                          <u>
                            Dengan persetujuan Anda (jika diperlukan)
                          </u>
                        </li>
                        <li>
                          <u>
                            Memenuhi kewajiban kontraktual
                          </u>
                        </li>
                      </ul>
                      <p style="margin-left:18.0pt;padding:10px">
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Jaringan sosial pihak ketiga:
                            </u>
                          </em>
                        </strong>&nbsp;Kami menggunakan Data Pribadi Anda saat
                        Anda berinteraksi dengan fitur jaringan sosial pihak
                        ketiga, seperti fungsi “Like,” untuk menampilkan iklan
                        dan berkomunikasi dengan Anda di jaringan sosial pihak
                        ketiga. Anda dapat mempelajari selengkapnya tentang cara
                        kerja fitur ini, data profil Anda yang Kami dapatkan,
                        dan mencari tahu cara untuk tidak berpartisipasi dengan
                        meninjau pemberitahuan privasi jaringan sosial pihak
                        ketiga yang terkait.
                      </p>
                    </td>
                    <td rowspan="2" style="width:192px;padding:10px">
                      <ul>
                        <li>
                          <u>
                            Dengan persetujuan Anda (jika diperlukan)
                          </u>
                        </li>
                      </ul>
                      <p style="margin-left:18.0pt;">
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Personalisasi (offline dan online)
                            </u>
                          </em>
                        </strong>. Dengan persetujuan Anda (jika diperlukan),
                        Kami menggunakan Data Pribadi Anda (i) untuk
                        menganalisis preferensi dan kebiasaan Anda, (ii) untuk
                        mengantisipasi kebutuhan Anda berdasarkan analisis kami
                        terhadap profil Anda, (iii) untuk meningkatkan dan
                        mempersonalisasi pengalaman Anda di Situs web dan
                        aplikasi kami; (iv) untuk memastikan bahwa konten dari
                        Situs web/aplikasi kami dioptimalkan untuk Anda dan
                        untuk komputer atau perangkat Anda; (v) untuk
                        menampilkan konten dan iklan yang ditargetkan, dan (vi)
                        untuk memungkinkan Anda berpartisipasi dalam fitur
                        interaktif, bila Anda menginginkannya. Misalnya, Kami
                        mengingat ID login/alamat email atau nama layar Anda
                        agar Anda dapat masuk dengan cepat lain kali di saat
                        Anda mengunjungi situs kami atau agar Anda dapat dengan
                        mudah mengambil item yang sebelumnya ditempatkan di
                        keranjang belanja Anda. Berdasarkan jenis informasi ini,
                        dan dengan persetujuan Anda (jika diperlukan), Kami juga
                        menampilkan konten atau promosi khusus <em>Nestlé</em> yang
                        disesuaikan dengan minat Anda.&nbsp;Penggunaan Data Pribadi
                        Anda bersifat sukarela, yang berarti Anda dapat menentang
                        pemrosesan Data Pribadi Anda untuk tujuan ini. Untuk informasi
                        terperinci tentang cara untuk tidak berpartisipasi, mohon
                        lihat Bagian 10 di bawah ini.
                      </p>

                      <p>
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Pemenuhan pesanan
                            </u>
                          </em>.
                        </strong> Kami menggunakan Data Pribadi Anda untuk memproses
                        dan mengirimkan pesanan Anda, memberi tahu Anda tentang status
                        pesanan Anda, alamat yang benar, dan melakukan verifikasi
                        identitas serta aktivitas deteksi penipuan lainnya. Untuk
                        hal ini, kami menggunakan Data Pribadi dan informasi pembayaran
                        tertentu.
                      </p>
                    </td>
                    <td rowspan="2" style="width:192px;padding:10px">
                      <ul>
                        <li>
                          <u>
                            Memenuhi kewajiban kontraktual
                          </u>
                        </li>
                        <li>
                          <u>
                            Dengan persetujuan Anda (jika diperlukan)
                          </u>
                        </li>
                        <li>
                          <u>
                            Kewajiban hukum
                          </u>
                        </li>
                      </ul>
                      <p style="margin-left:18.0pt;">
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>
                            <u>
                              Tujuan umum lainnya (misalnya
                            </u>
                          </em>
                        </strong><strong>
                          <em>
                            <u>
                              riset pasar
                            </u>
                          </em>
                        </strong><strong>
                          <em>
                            <u>
                              atau internal, analitis, keamanan).
                            </u>
                          </em>
                        </strong> Sesuai dengan peraturan perundang-undangan yang
                        berlaku, Kami menggunakan Data Pribadi Anda untuk tujuan
                        bisnis umum lainnya, seperti mengelola akun Anda, melakukan
                        riset pasar atau internal dan mengukur keefektifan kampanye
                        iklan. Jika Anda memiliki akun <em>Nestlé</em>, Kami
                        berhak menyesuaikan akun tersebut menjadi satu akun
                        tunggal. Kami juga menggunakan Data Pribadi Anda untuk
                        pengelolaan dan pengoperasian sistem komunikasi, IT, dan
                        keamanan kami.
                      </p>

                      <p>
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                  <tr id="6">
                    <td style="width:415px;padding:10px">
                      <p>
                        <strong>
                          <em>Alasan hukum atau merger/akuisisi.</em>
                        </strong>&nbsp;Dalam hal <em>Nestlé</em> atau asetnya diakuisisi
                        oleh, atau bergabung dengan, perusahaan lain termasuk mengalami
                        kebangkrutan, kami akan membagikan Data Pribadi Anda dengan
                        penerus hak hukum kami mana pun. Kami juga akan mengungkapkan
                        Data Pribadi Anda kepada pihak ketiga (i) bila diwajibkan
                        oleh hukum yang berlaku; (ii) untuk mengikuti proses hukum;
                        (iii) memenuhi permintaan dari lembaga penegakan hukum yang
                        kompeten; (iv) melindungi hak, privasi, keamanan atau properti
                        kami, atau publik; atau (v) untuk melaksanakan syarat perjanjian
                        apa pun atau syarat Situs web kami.
                      </p>
                    </td>
                    <td style="width:192px;padding:10px">
                      <ul>
                        <li>
                          <u>
                            Kewajiban hukum
                          </u>
                        </li>
                      </ul>
                      <p style="margin-left:18.0pt;">
                        &nbsp;
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>
              <p>
                &nbsp;
              </p>

              <p>
                <strong>6. PENGUNGKAPAN DATA PRIBADI ANDA</strong>
              </p>

              <p>
                Selain entitas <em>Nestlé</em> yang disebutkan dalam bagian kontak
                &amp; pengontrol data (lihat Bagian 12), Kami membagikan Data Pribadi
                Anda dengan jenis organisasi pihak ketiga berikut:
              </p>

              <p>
                <strong><em>Penyedia layanan.</em></strong> Penyedia layanan adalah
                perusahaan eksternal yang Kami gunakan untuk membantu Kami menjalankan
                bisnis kami (misalnya pemenuhan pesanan, proses pembayaran, deteksi
                penipuan dan verifikasi identitas, operasional situs web, perusahaan
                riset pasar, layanan dukungan, promosi, pengembangan situs web, analisis
                data, CRC, dll.). Penyedia layanan, dan staf pilihan mereka, hanya
                diizinkan untuk mengakses dan menggunakan Data Pribadi Anda atas
                nama Kami untuk tugas-tugas spesifik yang harus dijalankan, berdasarkan
                instruksi kami, dan diwajibkan untuk menjaga kerahasiaan dan keamanan
                Data Pribadi Anda.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Instansi pelaporan kredit/penagih utang.
                    </u>
                  </em>
                </strong> Sejauh yang diizinkan oleh hukum yang berlaku, instansi
                pelaporan kredit dan penagih utang adalah perusahaan eksternal yang
                Kami gunakan untuk membantu Kami memverifikasi kelayakan kredit Anda
                (terutama untuk pesanan dengan faktur) atau untuk mengumpulkan faktur
                terutang.
              </p>

              <p id="7">
                <strong>
                  <em>
                    <u>
                      Perusahaan pihak ketiga yang menggunakan Data Pribadi
                      untuk tujuan pemasaran mereka sendiri.
                    </u>
                  </em>
                </strong>Kecuali Anda telah memberikan persetujuan, Kami tidak
                memberikan lisensi atau menjual Data Pribadi Anda kepada
                perusahaan pihak ketiga untuk tujuan pemasaran mereka sendiri.
                Identitas mereka akan diungkapkan pada saat persetujuan Anda
                diminta.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Penerima pihak ketiga yang menggunakan Data Pribadi untuk
                      alasan hukum atau karena merger/akuisisi.
                    </u>
                  </em>
                </strong> Kami akan mengungkapkan Data Pribadi Anda kepada pihak
                ketiga untuk alasan hukum atau dalam konteks akuisisi atau merger
                (lihat Bagian 5 untuk rincian).
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>7. PENYIMPANAN DATA PRIBADI ANDA</strong>
              </p>

              <p id="8">
                Sesuai dengan peraturan perundang-undangan yang berlaku, Kami
                akan menggunakan Data Pribadi Anda selama jangka waktu yang
                diperlukan untuk memenuhi tujuan pengumpulan Data Pribadi Anda
                (sebagaimana dijelaskan dalam Bagian 5 di atas) atau untuk
                mematuhi persyaratan hukum yang berlaku. Data pribadi yang
                digunakan untuk memberi Anda pengalaman yang dipersonalisasi
                (lihat Bagian 5 di atas untuk rincian) akan disimpan untuk
                jangka waktu yang diizinkan oleh peraturan perundang-undangan
                yang berlaku.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>
                  8.&nbsp;PENGUNGKAPAN, PENYIMPANAN DAN/ATAU TRANSFER DATA
                  PRIBADI ANDA
                </strong>
              </p>

              <p>
                Kami menggunakan langkah yang tepat (dijelaskan di bawah) untuk
                menjaga kerahasiaan dan keamanan Data Pribadi Anda. Namun,
                ketahuilah bahwa perlindungan ini tidak berlaku untuk informasi
                yang ingin Anda bagikan di area publik seperti jaringan sosial
                pihak ketiga.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Pihak yang dapat mengakses Data Pribadi Anda.
                    </u>
                  </em>&nbsp;
                </strong>Data Pribadi Anda akan diproses oleh staf atau agen
                kami yang berwenang, berdasarkan kebutuhan informasi, tergantung
                pada tujuan spesifik dikumpulkannya data pribadi Anda (misalnya
                staf kami yang bertugas menangani masalah pelayanan konsumen
                akan memiliki akses kepada catatan konsumen Anda ).
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Langkah yang diambil dalam lingkungan operasional.
                    </u>
                  </em>
                </strong> Kami menyimpan Data Pribadi Anda di lingkungan operasional
                yang menggunakan langkah keamanan yang sesuai untuk mencegah akses
                yang tidak sah. Kami mengikuti standar yang sesuai untuk melindungi
                Data Pribadi. Sayangnya, transmisi informasi melalui internet tidak
                sepenuhnya aman dan meskipun Kami akan berupaya sebaik mungkin untuk
                melindungi Data Pribadi Anda, Kami tidak dapat menjamin keamanan
                data selama transmisi melalui Situs web/aplikasi kami.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Langkah
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      yang
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      Kami harapkan Anda ambil.
                    </u>
                  </em>
                </strong>&nbsp;Anda juga harus berperan dalam menjaga keamanan
                dan perlindungan Data Pribadi Anda. Saat mendaftarkan akun
                online, pastikan memilih kata sandi akun yang sulit ditebak oleh
                orang lain dan jangan pernah mengungkapkan kata sandi Anda
                kepada orang lain. Anda bertanggung jawab untuk menjaga
                kerahasiaan kata sandi ini dan untuk setiap penggunaan akun
                Anda. Jika Anda menggunakan komputer bersama atau publik, jangan
                pernah memilih opsi pengingat ID login/alamat email atau kata
                sandi dan pastikan Anda keluar dari akun Anda setiap kali
                meninggalkan komputer. Anda juga harus menggunakan kontrol atau
                pengaturan privasi yang Kami sediakan di Situs web/aplikasi
                kami.
              </p>

              <p id="9">
                <strong>
                  <em>
                    <u>
                      Mentransfer Data Pribadi Anda.
                    </u>
                  </em>
                </strong> Bisnis kami dijalankan secara global, maka kami mungkin
                perlu mentransfer data pribadi Anda dalam grup Nestlé, dan kepada
                pihak ketiga sebagaimana tercantum dalam Bagian 6 di atas, sehubungan
                dengan tujuan yang ditetapkan dalam Pemberitahuan Privasi ini. Karena
                alasan ini, kami mungkin mentransfer data pribadi Anda ke negara
                lain yang mungkin memiliki persyaratan kepatuhan perlindungan data
                dan hukum yang berbeda dengan yang berlaku di negara tempat Anda
                berada.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>9.&nbsp;HAK-HAK ANDA</strong>
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Akses ke Data Pribadi.
                    </u>
                  </em>
                </strong> Anda berhak mengakses, meninjau, dan meminta salinan informasi
                fisik atau elektronik tentang Anda yang disimpan. Anda juga berhak
                meminta informasi tentang sumber Data Pribadi Anda.
              </p>

              <p>
                Hak-hak ini dapat diajukan dengan mengirimkan e-mail kepada Kami
                di <a href="mailto:lactogrowhappy@id.nestle.com">
                  lactogrowhappy@id.nestle.com
                </a> atau menghubungi kami di
                0-80018-21028 (bebas pulsa), serta melampirkan salinan ID Anda
                atau rincian yang setara (jika diminta oleh Kami dan diizinkan
                oleh hukum). Jika permintaan diajukan oleh orang lain selain
                Anda, tanpa memberikan bukti bahwa permintaan tersebut secara
                sah dibuat atas nama Anda, permintaan tersebut akan ditolak.
                Ketahuilah bahwa informasi identifikasi apa pun yang diberikan
                kepada Kami hanya akan diproses sesuai dengan, dan sejauh
                diizinkan oleh peraturan perundang-undangan yang berlaku.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Hak tambahan (misalnya modifikasi, penghapusan Data
                      Pribadi).
                    </u>
                  </em>
                </strong> Jika diizinkan oleh hukum, Anda dapat (i) meminta penghapusan,
                pemindahan, perbaikan atau revisi terhadap Data Pribadi Anda; (ii)
                membatasi penggunaan dan pengungkapan Data Pribadi Anda; dan (iii)
                mencabut persetujuan terhadap setiap aktivitas pemrosesan data kami.
              </p>

              <p>
                Ketahuilah bahwa, dalam keadaan tertentu, Kami tidak akan dapat
                menghapus Data Pribadi Anda tanpa menghapus akun pengguna Anda.
                Kami mungkin diminta untuk menyimpan beberapa Data Pribadi Anda
                setelah Anda meminta penghapusan, untuk memenuhi kewajiban
                kontraktual atau hukum kami. Kami juga dapat diizinkan oleh
                peraturan perundang-undangan yang berlaku untuk mempertahankan
                beberapa Data Pribadi Anda untuk memenuhi kebutuhan bisnis kami.
              </p>

              <p id="10">
                Jika tersedia, Situs Web kami memiliki fitur khusus yang dapat
                Anda gunakan untuk meninjau dan mengedit Data Pribadi yang telah
                Anda berikan. Ketahuilah bahwa Kami meminta konsumen terdaftar
                kami untuk memverifikasi identitas mereka (misalnya, ID
                login/alamat email, kata sandi) sebelum mereka dapat mengakses
                atau membuat perubahan terhadap informasi akun mereka. Ini
                membantu mencegah akses yang tidak sah ke akun Anda.
              </p>

              <p>
                Semoga Kami dapat menjawab pertanyaan yang mungkin Anda miliki
                tentang cara kami memproses Data Pribadi Anda. Namun, jika Anda
                masih memiliki kekhawatiran, Anda juga berhak untuk mengajukan
                keluhan kepada otoritas perlindungan data yang kompeten.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>
                  10.&nbsp;PILIHAN ANDA TENTANG CARA KAMI MENGGUNAKAN DAN
                  MENGUNGKAPKAN DATA PRIBADI ANDA
                </strong>
              </p>

              <p>
                Kami berupaya memberikan Anda pilihan mengenai Data Pribadi yang
                Anda berikan kepada Kami. Mekanisme berikut memberi Anda kontrol
                terhadap Data Pribadi Anda:
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Teknologi Serupa
                    </u>
                  </em>
                </strong><strong>
                  <em>
                    <u>
                      /Cookie.
                    </u>
                  </em>
                </strong>&nbsp;Anda mengelola persetujuan Anda melalui (i)
                solusi manajemen persetujuan kami atau (ii) browser Anda untuk
                menolak semua atau beberapa cookie/teknologi serupa, atau untuk
                mengingatkan Anda saat hal tersebut digunakan. Mohon lihat
                Bagian 4 di atas.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Iklan, pemasaran, dan promosi.
                    </u>
                  </em>
                </strong>&nbsp;Anda dapat menyetujui Data Pribadi Anda digunakan
                oleh Nestle untuk mempromosikan produk atau layanannya melalui
                kotak centang yang terdapat pada formulir pendaftaran atau
                dengan menjawab pertanyaan yang disampaikan oleh perwakilan NCS
                kami. Jika Anda memutuskan bahwa Anda tidak lagi ingin menerima
                informasi semacam itu, Anda kemudian dapat berhenti berlangganan
                agar tidak lagi menerima informasi terkait pemasaran kapan saja,
                dengan mengikuti petunjuk yang diberikan dalam setiap informasi
                tersebut. Untuk berhenti berlangganan dari informasi pemasaran
                yang dikirim melalui media apa pun, termasuk jaringan sosial
                pihak ketiga, Anda dapat memilih untuk tidak menerima pengiriman
                kapan saja dengan berhenti berlangganan melalui tautan yang
                tersedia pada informasi yang kami kirimkan, masuk ke Situs
                web/aplikasi atau jaringan sosial pihak ketiga dan menyesuaikan
                preferensi pengguna Anda di profil akun Anda dengan menghapus
                centang pada kotak yang terkait atau dengan menghubungi NCS
                kami. Ketahuilah bahwa, meskipun Anda memilih untuk tidak
                menerima informasi pemasaran, Anda masih akan menerima informasi
                administratif dari Kami, seperti pesanan atau konfirmasi
                transaksi lainnya, pemberitahuan tentang aktivitas akun Anda
                (misalnya konfirmasi akun, perubahan kata sandi, dll.), dan
                pengumuman terkait non-pemasaran penting lainnya.
              </p>

              <p>
                <strong>
                  <em>
                    <u>
                      Personalisasi (offline dan online):
                    </u>
                  </em>
                </strong>&nbsp; jika Anda ingin Data Pribadi Anda digunakan oleh
                Nestlé untuk memberikan Anda pengalaman yang dipersonalisasi/konten
                &amp; iklan yang ditargetkan, Anda dapat menunjukkannya melalui kontak
                centang terkait yang terdapat pada formulir pendaftaran atau dengan
                menjawab pertanyaan yang disampaikan oleh perwakilan CES kami. Jika
                Anda memutuskan untuk tidak ingin lagi mendapatkan manfaat dari personalisasi
                ini, Anda dapat memilih untuk tidak berpartisipasi kapan saja dengan
                masuk ke Situs web/aplikasi dan menyesuaikan preferensi pengguna
                Anda di profil akun Anda dengan menghapus centang pada kotak terkait
                atau dengan menghubungi CES kami.
              </p>

              <p id="11">
                <strong>
                  <em>
                    <u>
                      Iklan yang Ditargetkan.
                    </u>
                  </em>
                </strong>&nbsp;Kami bermitra dengan jaringan iklan dan penyedia
                layanan iklan lainnya (“Penyedia Iklan”) yang menangani iklan
                atas nama Kami dan perusahaan yang tidak berafiliasi lainnya di
                Internet.&nbsp;Beberapa iklan tersebut disesuaikan dengan minat
                Anda berdasarkan informasi yang dikumpulkan di situs <em>
                  Nestlé
                </em> atau di situs web yang tidak berafiliasi dari waktu ke waktu.&nbsp;Anda
                dapat mengunjungi&nbsp;<a href="http://www.aboutads.info/choices">
                  www.aboutads.info/choices
                </a>&nbsp;untuk mempelajari selengkapnya tentang jenis
                periklanan ini, serta cara memilih untuk tidak berpartisipasi
                dalam praktik periklanan berbasis minat dari perusahaan yang
                berpartisipasi dalam program pengaturan mandiri Digital
                Advertising Alliance (“DAA”). Selain itu, Anda dapat memilih
                untuk tidak berpartisipasi pada jenis periklanan ini di aplikasi
                seluler dari perusahaan yang berpartisipasi dalam aplikasi
                AppChoices DAA dengan mengunduh aplikasi dari app store Android
                atau iOS.&nbsp;Anda juga dapat menghentikan pengumpulan data
                lokasi yang tepat dari perangkat seluler dengan mengakses
                pengaturan layanan lokasi perangkat Anda.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>11. PERUBAHAN TERHADAP PEMBERITAHUAN INI</strong>
              </p>

              <p id="12">
                Jika Kami mengubah cara Kami menangani Data Pribadi Anda, Kami
                akan memperbarui Pemberitahuan ini. Kami berhak untuk melakukan
                perubahan terhadap praktik kami dan Pemberitahuan ini setiap
                saat, periksa kembali secara berkala untuk melihat pembaruan
                atau perubahan terhadap Pemberitahuan kami.
              </p>

              <p>
                &nbsp;
              </p>

              <p>
                <strong>12.&nbsp;PENGONTROL DATA &amp; KONTAK</strong>
              </p>

              <p>
                Untuk mengajukan pertanyaan atau menyampaikan komentar tentang
                Pemberitahuan ini dan praktik privasi kami atau untuk mengajukan
                keluhan tentang kepatuhan kami terhadap undang-undang privasi
                yang berlaku, hubungi Kami di: <a href="mailto:lactogrowhappy@id.nestle.com">
                  lactogrowhappy@id.nestle.com
                </a> atau hubungi NCS kami di 0-80018-21028 (bebas pulsa).
              </p>

              <p>
                Kami akan menanggapi dan memeriksa keluhan apa pun tentang cara
                Kami menangani Data Pribadi (termasuk keluhan bahwa Kami
                melanggar hak Anda menurut undang-undang privasi yang berlaku).
              </p>

              <table class="table table-striped">
                <tbody>
                  <tr>
                    <td style="width:284px;padding:10px">
                      <p>
                        <strong>Pengontrol data</strong>
                      </p>
                    </td>
                    <td style="width:284px;padding:10px">
                      <p>
                        <strong>Bertanggung jawab untuk</strong>
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="width:284px;padding:10px">
                      <p>
                        <strong>PT. Nestlé</strong> <strong>Indonesia</strong>
                      </p>

                      <p>
                        Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl.
                        Let. Jend. TB. Simatupang Kav. 88, Jakarta Selatan 12520
                      </p>
                    </td>
                    <td style="width:284px;padding:10px">
                      <p>
                        Seluruh aktivitas
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  {# /.layout-content #}
</main>
{% if page.footer %}
  <footer id="primary-footer">
    {# {{ page.footer }} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
  </footer>
{% else %}
  {% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
